<?xml version="1.0" ?>
<VIEW ID="SLIDESHOWDIALOG" Left="0" Top="0" Width="944" Height="445">
	<BKIMAGE Source="SlideShow\add photo_bg.png" Left="0" Top="0" Width="944" Height="445"/>
	
	<SUBVIEW ID="SLIDESHOWDIALOG_LEFT" Left="10" Top="0" Width="310" Height="340">
		<!-- Buttons for importing resources -->    	
		<BUTTON ID="IDC_SLIDESHOW_BUT_ADDPHOTOS" STYLE="BUTTON_STYLE_GENERAL" Left="3" Top="14"  Width="316" Height="26" />
		<BUTTON ID="IDC_SLIDESHOW_BUT_SETBGMUSIC" STYLE="BUTTON_STYLE_GENERAL" Left="3" Top="48"  Width="316" Height="26" />

		<!-- Select the durations for slideshow -->    	
		<STATIC ID="IDS_SLIDESHOW_SS_DURATION_SETTING" left="5" top="90" width="308" height="26" />
		<BUTTON ID="IDC_SLIDESHOW_RBUT_BYSLIDE" TYPE="RADIOBUTTON" left="5" top="123" Width="18" Height="18" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="Common\radio btn.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_RBUT_BYALBUM" TYPE="RADIOBUTTON" left="5" top="157" Width="18" Height="18" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="Common\radio btn.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<BUTTON ID="IDC_SLIDESHOW_RBUT_BYMUSIC" TYPE="RADIOBUTTON" left="5" top="191" Width="18" Height="18" Toggle="TRUE" GROUP="1">
			<BKIMAGE source="Common\radio btn.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<STATIC ID="IDS_SLIDESHOW_SS_BYSLIDE" left="33" top="125" width="90" height="22"/>
		<STATIC ID="IDS_SLIDESHOW_SS_BYALBUM" left="33" top="159" width="90" height="22"/>
		<STATIC ID="IDS_SLIDESHOW_SS_BYMUSIC" left="33" top="193" width="280" height="22"/>
		<EDIT ID="IDC_SLIDESHOW_EDIT_PER_SECOND" style="EDIT_STYLE_SMALL" Left="132" Top="120" align="CENTER" SCROLLBARTYPE = "SBS_HORZ" />
		<STATIC ID="IDS_SLIDESHOW_SS_PER_SECOND" left="180" top="125" width="50" height="22"/>
		<EDIT ID="IDC_SLIDESHOW_EDIT_TOTALTIME_MINUTE" style="EDIT_STYLE_SMALL" Left="132" Top="154" align="CENTER"   SCROLLBARTYPE = "SBS_HORZ" />
		<STATIC ID="IDS_SLIDESHOW_SS_TOTALTIME_MINUTE" left="180" top="159" width="33" height="22"/>
		<EDIT ID="IDC_SLIDESHOW_EDIT_TOTALTIME_SECOND" style="EDIT_STYLE_SMALL" Left="217" Top="154" align="CENTER"   SCROLLBARTYPE = "SBS_HORZ" />
		<STATIC ID="IDS_SLIDESHOW_SS_TOTALTIME_SECOND" left="265" top="159" width="50" height="22"/>

		<!-- Select the effect for slideshow -->    	
		<STATIC ID="IDS_SLIDESHOW_SS_EFFECT_SETTING" left="5" top="220" width="308" height="26" />
		<BUTTON  ID="IDC_SLIDESHOW_CHECKBOX_AUTO_PNZ" style="BUTTON_STYLE_CHECKBOX" Left="5" Top="249" Width="18" Height="18" Toggle="TRUE" />
		<STATIC ID="IDS_SLIDESHOW_SS_AUTO_PNZ" left="33" top="251" width="280" height="22" />
		<STATIC ID="IDS_SLIDESHOW_SS_TRANSITION" left="5" top="283" width="118" height="22" />
		<COMBOBOX id="IDC_SLIDESHOW_COMBOBOX_TRANSITION" Left="131" Top="277" Width="188" Height="160" STYLE="COMBOBOX_STYLE_1" SORT="FALSE"/>
		<STATIC ID="IDS_SLIDESHOW_SS_TRANS_DURATION" left="5" top="317" width="118" height="22" />
		<EDIT ID="IDC_SLIDESHOW_EDIT_TRANS_SECOND" style="EDIT_STYLE_SMALL" Left="132" Top="312" align="CENTER"   SCROLLBARTYPE = "SBS_HORZ" />
		<STATIC ID="IDS_SLIDESHOW_SS_TRANS_SECOND" left="178" top="317" width="50" height="22"/>

	</SUBVIEW>
  <BUTTON ID="IDC_SLIDESHOW_BUT_ROTATESLIDE_ANTICLOCK" Left="345" Top="307" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE Source="SlideShow\btn_rotateAnti.png" Left="0" Top="0" Width="168" Height="26" MULTIALPHA="TRUE"/>
  </BUTTON>
  <BUTTON ID="IDC_SLIDESHOW_BUT_ROTATESLIDE_CLOCK" Left="390" Top="307" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE Source="SlideShow\btn_rotate.png" Left="0" Top="0" Width="168" Height="26" MULTIALPHA="TRUE"/>
  </BUTTON>
  <SUBVIEW ID="SLIDESHOWDIALOG_RIGHT" Left="342" Top="16" Width="545" Height="324">
		<!--BKIMAGE Source="SlideShow\WinCtrl_bg.png" Left="0" Top="0" Width="545" Height="315"/-->
		<RECT ID="RECT_SLIDESHOW_STORYBOARD" Left="3" Top="3" Width="580" Height="280" />
		<STATIC ID="IDS_STATIC_IMG_ZOOMOUT" left="197" top="297" width="22" height="20">
			<BKIMAGE SOURCE="SlideShow\icon_zoom_out.png"/>
		</STATIC>
		<STATIC ID="IDS_STATIC_IMG_ZOOMIN" left="369" top="297" width="22" height="20">
			<BKIMAGE SOURCE="SlideShow\icon_zoom_in.png"/>
		</STATIC>
		<SLIDER ID="IDC_SLIDEPREVIEW_SLIDER_ZOOM"  TYPE ="SLIDER" left="234" top="297" width="146" height="20" Horizontal = "TRUE">
			<BKRGN			 width="120" height="14" />
			<THUMBRGN		 width="7" height="14" />
			<BKIMAGE 		source="SlideShow\zoom_slider_bk.png"     MULTIALPHA="TRUE"/>
			<THUMBIMAGE		source="SlideShow\zoom_slider_thumb.png"  MULTIALPHA="TRUE"/>
			<THUMBRELATIVEPOS left="0" top="0" />
   		</SLIDER>		
	</SUBVIEW>
  <BUTTON ID="IDC_SLIDESHOW_BUT_SETALBUMTHUMBNAIL" Left="-110" Top="307" Width="42" Height="26" Toggle="FALSE">
    <BKIMAGE Source="SlideShow\btn_albumthumbnail.png" Left="0" Top="0" Width="168" Height="26" MULTIALPHA="TRUE"/>
  </BUTTON>
  <BUTTON ID="IDC_SLIDESHOW_BUT_DELSLIDE" Left="-65" Top="307" Width="42" Height="26" Toggle="FALSE">
		<BKIMAGE Source="ImportTitle\btn_del.png" Left="0" Top="0" Width="168" Height="26" MULTIALPHA="TRUE"/>
	</BUTTON>
	<SUBVIEW ID="SLIDESHOWDIALOG_BOTTOM" Left="10" Top="350" Width="880" Height="60">
		<BUTTON  ID="IDC_CHKKBOX_BACKUP_SLIDESTODISC" style="BUTTON_STYLE_CHECKBOX" Left="5" Top="8" Width="18" Height="18" Toggle="TRUE" />
		<STATIC ID="IDS_SS_BACKUP_SLIDESONDISC" left="33" top="10" width="620" height="22" />
		<BUTTON  ID="IDC_CHKBOX_CT_BROWSABLE_SLIDESHOW" style="BUTTON_STYLE_CHECKBOX" Left="5" Top="34" Width="18" Height="18" Toggle="TRUE" />
		<STATIC ID="IDS_SS_CT_BROWSABLE_SLIDESHOW" left="32" top="36" width="620" height="22" />
		<BUTTON ID="IDC_SLIDESHOW_BUTTON_OK" STYLE="BUTTON_STYLE_GENERAL" Left="669" Top="24" Width="122" Height="26" />
		<BUTTON ID="IDC_SLIDESHOW_BUTTON_CANCEL" STYLE="BUTTON_STYLE_GENERAL" Left="799" Top="24" Width="122" Height="26" />
	</SUBVIEW>
</VIEW>
